{
  "item.kubejs.stone_mechanism": "Mécanisme en pierre",
  "item.kubejs.glowing_mechanism": "Mécanisme luminescent",
  "item.kubejs.allay_fertilizer": "Engrais d'Allays",
  "item.kubejs.madeline_strawberry": "La Fraise de Madeline",
  "block.kubejs.charged_certus_quartz_block": "Bloc de quartz Certus chargé",
  "block.kubejs.reinforced_obsidian": "Obsidienne renforcée",
  "block.kubejs.deepslate_arcane_ore": "Minerai d'arcane des abîmes",
  "block.kubejs.magical_casing": "Pierre taillée ancienne",
  "block.kubejs.glimmering_livingrock": "Viveroche scintillante",
  "block.kubejs.aquamarine_block": "Bloc d'aigue-marine",
  "block.kubejs.draconium_block": "§5Bloc de Draconium",
  "block.kubejs.charged_draconium_block": "§5Bloc de Draconium chargé",
  "block.kubejs.awakened_draconium_block": "§6Bloc de Draconium éveillé",
  "block.kubejs.goldium_block": "Bloc d'orium",
  "block.kubejs.infused_goldium_block": "Bloc d'orium infusé",
  "block.kubejs.soulsteel_block": "Bloc d'acier d'âme",
  "block.kubejs.starmetal_ore": "Minerais de fer d'étoiles",
  "block.kubejs.mana_sand": "Schiste d'aigue-marine",
  "block.kubejs.uwuterium_block": "§Bloc de Uwuterium",
  "block.kubejs.osgloglas_block": "Bloc de Osgloglas",
  "block.kubejs.darksteel_block": "Bloc d'acier foncé",
  "block.kubejs.endsteel_block": "Bloc d'acier de l'End",
  "block.kubejs.raw_arcane_block": "Bloc d'arcane brut",
  "block.kubejs.end_iridium": "Minerai d'iridium de l'End",
  "block.kubejs.iron_aluminum_alloy_block": "Bloc d'alliage fer-aluminium",
  "block.kubejs.c_oak": "Bûche de chêne compressée",
  "block.kubejs.c_dark_oak": "Bûche de chêne noir compressée",
  "block.kubejs.c_birch": "Bûche de bouleau compressée",
  "block.kubejs.c_acacia": "Bûche d'acacia compressée",
  "block.kubejs.c_jungle": "Bûche d'acajou compressée",
  "block.kubejs.c_mangrove": "Bûche de palétuvier compressée",
  "block.kubejs.c_spruce": "Bûche de sapin compressé",
  "block.kubejs.c1_glass": "Verre compressé (1x)",
  "block.kubejs.c2_glass": "Verre compressé  (2x)",
  "block.kubejs.c3_glass": "Verre compressé  (3x)",
  "block.kubejs.c4_glass": "Verre compressé  (4x)",
  "block.kubejs.c5_glass": "Verre compressé  (5x)",
  "block.kubejs.c6_glass": "Verre compressé  (6x)",
  "block.kubejs.c7_glass": "Verre compressé  (7x)",
  "block.kubejs.c8_glass": "Verre compressé  (8x)",
  "block.kubejs.c9_glass": "Verre compressé  (9x)",
  "block.kubejs.c1_cobbled_deepslate": "Pierres des abîmes compressées (1x)",
  "block.kubejs.c2_cobbled_deepslate": "Pierres des abîmes compressées (2x)",
  "block.kubejs.c3_cobbled_deepslate": "Pierres des abîmes compressées (3x)",
  "block.kubejs.c4_cobbled_deepslate": "Pierres des abîmes compressées (4x)",
  "block.kubejs.c5_cobbled_deepslate": "Pierres des abîmes compressées (5x)",
  "block.kubejs.compressed_infused_emeraldium_block": "Bloc d'Emeraldium infusé compressé",
  "fluid.kubejs.mana": "Mana",
  "fluid.kubejs.starlight": "Lumière d'étoiles liquide",
  "fluid.kubejs.molten_uwuterium": "Uwuterium liquide",
  "fluid.kubejs.stacia_essence": "Essence de Lambent Light",
  "fluid.kubejs.solus_essence": "Essence de Hecate II",
  "fluid.kubejs.terraria_essence": "Essence de Joyeuse",
  "fluid.kubejs.lunaria_essence": "Essence de Mother's Rosario",
  "fluid.kubejs.molten_lapis": "Lapis-lazuli fondu",
  "fluid.kubejs.blazing_pyro": "Pyrotheum brûlant",
  "fluid.kubejs.molten_enriched_quartz": "Quartz enrichi fondu",
  "fluid.kubejs.blazing_cryo": "Cryotherium gelé",
  "fluid.kubejs.ender_juice": "Jus de l'End",
  "item.kubejs.aquamarine": "Aigue-marine",
  "item.kubejs.resonating_gem": "Gemme résonnante",
  "item.kubejs.uwuterium_pearl": "§dPerle Uwuterium",
  "item.kubejs.bloody_mechanism": "Mécanisme ensanglanté",
  "item.kubejs.endsteel_bars": "Barreaux d'acier de l'End",
  "item.kubejs.darksteel_bars": "Barreaux d'acier foncé",
  "item.kubejs.charged_enriched_iron": "Quartz enrichi au fer chargé",
  "item.kubejs.devilish_horn": "Corne du diable",
  "item.kubejs.blue_plastic": "Feuilles de plastique bleu",
  "item.kubejs.netherrack_piece": "Morceaux de netherrack broyés",
  "item.kubejs.flint_handle": "Pierre à feu",
  "item.kubejs.raw_arcane": "Arcane brut",
  "item.kubejs.illumination_powder": "Poudre éclairante",
  "item.kubejs.hdpe_rod_hori": "§eTige de PE-HD (Horizontale)",
  "item.kubejs.goldium": "Cristal d'orium",
  "item.kubejs.infused_goldium": "Cristal d'orium infusé",
  "item.kubejs.basic_capacitor": "Condensateur basique",
  "item.kubejs.advanced_capacitor": "Condensateur avancé",
  "item.kubejs.ultimate_capacitor": "Condensateur ultime",
  "item.kubejs.golden_electron_tube": "Tube électronique en or",
  "item.kubejs.aquamarine_electron_tube": "Tube électronique en aigue-marine",
  "item.kubejs.enriched_aquamarine": "Aigue-marine enrichie",
  "item.kubejs.plate_endsteel": "Plaque d'acier de l'End",
  "item.kubejs.plate_darksteel": "Plaque d'acier foncé",
  "item.kubejs.plate_diamond": "Plaque de diamant",
  "item.kubejs.plate_emerald": "Plaque d'émeraude",
  "item.kubejs.plate_lapis": "Plaque de lapis-lazuli",
  "item.kubejs.plate_quartz": "Plaque de quartz",
  "item.kubejs.osmium_plate": "Plaque d'osmium",
  "item.kubejs.dense_lead_plate": "Plaque lourde de plomb",
  "item.kubejs.dense_iron_plate": "Plaque lourde en fer",
  "item.kubejs.stone_nugget": "Morceau de pierre",
  "item.kubejs.endsteel_nugget": "Pépite d'acier de l'End",
  "item.kubejs.darksteel_nugget": "Pépite d'acier foncé",
  "item.kubejs.soulsteel_nugget": "Pépite d'acier d'âme",
  "item.kubejs.nugget_lapis": "Pépite de lapis-lazuli",
  "item.kubejs.nugget_quartz": "Cristal de quartz",
  "item.kubejs.uwuterium_nugget": "§dPépite d'Uwuterium",
  "item.kubejs.lp_aquamarine": "Plaque large d'aigue-marine",
  "item.kubejs.lp_redstone": "Plaque large de redstone",
  "item.kubejs.lp_tin": "Plaque large d'étain",
  "item.kubejs.lp_refined_glowstone": "Plaque large de pierre lumineuse raffinée",
  "item.kubejs.de_draconic_core": "Noyau Draconique",
  "item.kubejs.de_wyvern_core": "Noyau de wyvern",
  "item.kubejs.de_awakened_core": "Noyau éveillé",
  "item.kubejs.in_rf_coil": "Redstone Flux Coil incomplet",
  "item.kubejs.in_bloody_mechanism": "Mécanisme ensanglanté incomplet",
  "item.kubejs.in_creative_blaze_cake": "Cake pour Blaze créatif incomplet",
  "item.kubejs.in_starmetal_ingot": "Lingot d'étoiles incomplet",
  "item.kubejs.in_enriched_iron": "Quartz enrichi au fer incomplet",
  "item.kubejs.in_cake": "Cake pour Blaze incomplet",
  "item.kubejs.in_chocolate_cake": "Gâteau au chocolat incomplet",
  "item.kubejs.in_honey_cake": "Gâteau au miel incomplet",
  "item.kubejs.manasteel_processor": "Processeur manacier",
  "item.kubejs.terrasteel_processor": "Processeur terracier",
  "item.kubejs.elementium_processor": "Processeur élémentium",
  "item.kubejs.uwuterium_processor": "§dProcesseur Uwuterium",
  "item.kubejs.raw_manasteel_processor": "Processeur manacier brut",
  "item.kubejs.raw_terrasteel_processor": "Processeur terracier brut",
  "item.kubejs.raw_elementium_processor": "Processeur élémentium brut",
  "item.kubejs.raw_uwuterium_processor": "§dProcesseur Uwuterium brut",
  "item.kubejs.slate_1": "Ardoise basique",
  "item.kubejs.slate_2": "Ardoise renforcée",
  "item.kubejs.slate_3": "Ardoise ultime",
  "item.kubejs.slate_fluix": "Ardoise Fluxé",
  "item.kubejs.slate_uwuterium": "§dArdoise d'Uwuterium",
  "item.kubejs.diamond_dust_pile": "Tas de poussière de diamant",
  "item.kubejs.emerald_dust_pile": "Tas de poussière d'émeraude",
  "item.kubejs.gold_dust_pile": "Tas de poussière d'or",
  "item.kubejs.draconium_dust": "§5Poussière de Draconium",
  "item.kubejs.stardust": "Poussière d'étoiles",
  "item.kubejs.diamond_rod": "Bâton en diamant",
  "item.kubejs.emerald_rod": "Bâton en émeraude",
  "item.kubejs.antimatter_rod": "Bâton d’antimatière",
  "item.kubejs.osmium_gear": "Engrenage d'osmium",
  "item.kubejs.endsteel_gear": "Engrenage en acier de l'End",
  "item.kubejs.darksteel_gear": "Engrenage en acier foncé",
  "item.kubejs.osgloglas_ingot": "Lingot d'Osgloglas",
  "item.kubejs.awakened_draconium_ingot": "§6Lingot de Draconium éveillé",
  "item.kubejs.draconium_ingot": "§5Lingot de Draconium",
  "item.kubejs.stacium_ingot": "Déesse de la création : Stacia Ingot",
  "item.kubejs.solus_ingot": "Déesse du soleil : Solus Ingot",
  "item.kubejs.terrarium_ingot": "Déesse de la terre : Terraria Ingot",
  "item.kubejs.lunaria_ingot": "Déesse des ténèbres : Lunaria Ingot",
  "item.kubejs.starmetal_ingot": "Lingot d'étoiles",
  "item.kubejs.osmiridium_ingot": "Lingot d'Osmiridium",
  "item.kubejs.endsteel_ingot": "Lingot d'acier de l'End",
  "item.kubejs.darksteel_ingot": "Lingot d'acier foncé",
  "item.kubejs.iron_aluminum_ingot": "Lingot de fer-aluminium",
  "item.kubejs.uwuterium_ingot": "§dLingot Uwuterium",
  "item.kubejs.soulsteel_ingot": "Lingot d'acier d'âme",
  "item.kubejs.catal_ender": "Catalyser de l'End",
  "item.kubejs.catal_glowstone": "Catalyser de pierre lumineuse",
  "item.kubejs.catal_blood": "Catalyser de sang",
  "item.kubejs.chipset_emerald": "Puce en émeraude",
  "item.kubejs.chipset_iron": "Puce en fer",
  "item.kubejs.chipset_diamond": "Puce en diamant",
  "item.kubejs.chipset_gold": "Puce en or",
  "item.kubejs.chipset_quartz": "Puce en quartz",
  "item.kubejs.chipset_redstone": "Puce en redstone",
  "item.kubejs.aerotheum_dust": "Poudre d'Aerotheum",
  "item.kubejs.pyrotheum_dust": "Poudre de Pyrotheum",
  "item.kubejs.cryotheum_dust": "Poudre de Cryotheum",
  "item.kubejs.petrotheum_dust": "Poudre de Petrotheum",
  "item.kubejs.alu": "Unité arithmétique et logique",
  "item.kubejs.angelupgrade": "Amélioration : Ange",
  "item.kubejs.apu1": "Unité d'accélération matérielle",
  "item.kubejs.apu2": "Unité d'accélération matérielle Tier 2",
  "item.kubejs.card": "Base de circuit imprimé",
  "item.kubejs.chamelium": "Chamelium",
  "item.kubejs.chip1": "Puce Tier 1",
  "item.kubejs.chip2": "Puce Tier 2",
  "item.kubejs.chip3": "Puce Tier 3",
  "item.kubejs.componentbus1": "Carte à bus Tier 1",
  "item.kubejs.componentbus2": "Carte à bus Tier 2",
  "item.kubejs.componentbus3": "Carte à bus Tier 3",
  "item.kubejs.craftingupgrade": "Amélioration : fabrication",
  "item.kubejs.cu": "Unité de contrôle",
  "item.kubejs.datacard1": "Carte de données Tier 1",
  "item.kubejs.datacard2": "Carte de données Tier 2",
  "item.kubejs.datacard3": "Carte de données Tier 3",
  "item.kubejs.diskdrivemountable": "Lecteur de disques",
  "item.kubejs.dronecase1": "Châssis pour drone Tier 1",
  "item.kubejs.dronecase2": "Châssis pour drone Tier 2",
  "item.kubejs.graphicscard1": "Carte graphique Tier 1",
  "item.kubejs.graphicscard2": "Carte graphique Tier 2",
  "item.kubejs.graphicscard3": "Carte graphique Tier 3",
  "item.kubejs.hdd1": "Disque dur Tier 1",
  "item.kubejs.hdd2": "Disque dur Tier 2",
  "item.kubejs.hdd3": "Disque dur Tier 3",
  "item.kubejs.printedcircuitboard": "Circuit imprimé",
  "item.kubejs.ram1": "Mémoire Tier 1",
  "item.kubejs.ram2": "Mémoire Tier 2",
  "item.kubejs.ram3": "Mémoire Tier 3",
  "item.kubejs.server1": "Serveur Tier 1",
  "item.kubejs.server2": "Serveur Tier 2",
  "item.kubejs.server3": "Serveur Tier 3",
  "item.kubejs.wlancard1": "Carte sans fils Tier 1",
  "item.kubejs.wlancard2": "Carte sans fils Tier 2",
  "item.kubejs.unit_empty": "Unité d'élévation vide",
  "item.kubejs.unit_glowstone": "Unité d'élévation à la pierre lumineuse énergisée",
  "item.kubejs.unit_cryotheum": "Unité d'élévation au Cryotheum",
  "item.kubejs.stabilized_jar_of_light": "Pot de lumière stabilisé",
  "item.kubejs.stabilized_belt_of_unstable_gifts": "Ceinture des cadeaux instables stabilisée",
  "item.kubejs.stabilized_shapers_focus": "Mise au point de la mise en forme des blocs stabilisé",
  "item.kubejs.stabilized_thread_warding": "Fil de protection stabilisé",
  "item.kubejs.tier2_crafting_seed": "Graines pour fabrication Tier 2",
  "item.kubejs.tier3_crafting_seed": "Graines pour fabrication Tier 3",
  "item.kubejs.tier4_crafting_seed": "Graines pour fabrication Tier 4",
  "item.kubejs.tier5_crafting_seed": "Graines pour fabrication Tier 5",
  "item.kubejs.tier6_crafting_seed": "Graines pour fabrication Tier 6"
}